@charset "utf-8";
/* CSS Document */

html,body{
	background-color: #7eb0ed;
	margin: 0 auto;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#global{
	margin: 0 auto;
	width:1000px;
	}
	
	
#cadretexte{
	float:left;
	margin-left: 0px;
	margin-top: 48px;
	width: 618px;
	height: 437px;
	background: url("haut_cadre.jpg") no-repeat;
	}

#logo{
	margin-left: -40px;
	margin-top: 20px;
	width: 480px;
	height: 160px;
	}

.top{
	margin:0px;
	padding:0px;
	padding-bottom:15px;
	/*background-color:#ffffff;*/
	width:952px;
	border:0px;
	/*border-top:1px solid black;
	border-right:1px solid black;
	border-left:1px solid black;*/
	
	
}	
.contenu{
	width:1000px;
}

.colonne_droite{
	float:left;
	margin-top:50px;
	margin-left: 0px;
	background: url("cadre_2.jpg") no-repeat;
	width:350px;
	height:243px;
}

.footer{
	width:970px;
	margin-top:-150px;
	text-align:center;
}
a{
	text-align:center;
}

a.lien_petit{
	color:#ffffff;
	text-decoration:none;
	padding-right:10px;
}
/*//////////////////////////////////////////IMAGES //////////////////////////////////////////*/
img{
	border:0px;
}

.image_cadre2{
	margin:20px;
	margin-left:75px;
	border: 0px;
}

.images_footer{
	margin-bottom:50px;
	margin-left:500px;
}
/*//////////////////////////////////////////TEXTES//////////////////////////////////////////*/
/*permet de mettre l'image de fond du cadre contenu*/
.texte{
	margin-top:-20px;
	/margin-top:-23px;/*permet de modifier l'affichage pour IE*/
	background: url("cadre.jpg");
	width:618px;
	float:left;
}

h1{
	font-size: 14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding: 5px;
	padding-top:15px;
	/padding-top:5px;
	margin-top: 10px;
	text-align:center;
	color: #00064f;
	}

h3{
	font-size: 12px;
	font-family:Arial, Times, sans serif;
	margin:0px;
	padding-top: 25px;
	margin-left:20px;
	color: #00064f;
}

h4{/*titre du cadre photo (cadre 2)*/
	font-size: 11px;
	font-family:Arial, Times, sans serif;
	margin:0px;
	font-weight:thin;
	padding-top: 25px;
	margin-left:20px;
	color: #00064f;
}
h4:first-letter{
	font-size:13px;
	font-weight:bolder;
}

p{
	font-size: 12px;
	text-align: justify;
	padding: 0px;
	margin:5px;
	margin-left: 15px;
	margin-right: 15px;
}

p.titre{
	font-size: 13px;
	font-weight: bolder;
	color: #0c3376;
	font-family: Verdana, Arial, Times, sans serif;
}


p:first-letter {
	font-size:1.4em;
	color:#02183c;
	}

span{
	font-weight:bold;
	color: #ed1c24;
}	

.texte_footer{
	background-color:#4574c3;
}	

/*//////////////////////////////////////////*//////////////////////////////////////////*/////////////////////////////////////////*/	

ul, li{
	list-style-type:none;
}	
ul{
	margin-bottom:20px;
}
li{
	font-size: 12px;
	font-family:Arial, Times, sans serif;
	font-weight:bold;
	margin:0px;
	margin-left:20px;
	margin-top:20px;
	color: #ed1c24;
}

ul.liste{
	margin-left:201px;
	margin-bottom:20px;
}

li.liste{
	margin-left:-150px;
	list-style-type:none;
	margin-bottom:-10px;
}

ul.liste, li.liste{
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
}

#filariane{
	margin-left: 5px;
	margin-top: 33px;
	width: 480px;
	height: 15px;
	font-size: 9px;
	font-family: verdana;
}